.\" $NetBSD: ea.4,v 1.4 2003/06/27 18:20:55 wiz Exp $
.\"
.\" Copyright (c) 2000, 2001 Ben Harris
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\" 3. The name of the author may not be used to endorse or promote products
.\"    derived from this software without specific prior written permission.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd April 6, 2001
.Dt EA 4
.Os
.Sh NAME
.Nm ea
.Nd Atomwide
.Dq Ether3
Ethernet driver
.Sh SYNOPSIS
.Cd "ea* at podulebus0 slot ?"
.Sh DESCRIPTION
The
.Nm
driver provides access to a 10 Mb/s Ethernet network through a
card based on the SEEQ 8005 Advanced Ethernet Data Link Controller.
.Pp
The cards supported by this driver are generally those supported by the
.Dq Ether3
driver under
.Tn RISC \&OS .
These include:
.Pp
.Bl -bullet -compact
.It
Atomwide A-1005
.It
Atomwide A-1006
.It
Atomwide A-1007
.It
Acorn
.Tn AEH54
.El
.Pp
Media selection on these cards is through links on the board, so there
are no media options available through the driver.
.Sh SEE ALSO
.Xr eb 4 ,
.Xr netintro 4 ,
.Xr podulebus 4 ,
.Xr ifconfig 8
.Sh BUGS
The driver doesn't support 8-bit cards like the A-1009, A-1010, A-1011
and A-1012.
